Fog behind tabs doesn't appear in customization mode anymore
I don't know if it's caused by the outline change or the Win 8 theme improvements, but there is no fog anymore behind the tabs in customization mode.